[Bug 258934] [NEW] Please sync framewave 1.2-1 (universe) from Debian unstable (main).

Launchpad Bug Tracker 258934 at bugs.launchpad.net
Mon Aug 18 16:29:35 BST 2008


You have been subscribed to a public bug by Daniel Holbach (dholbach):

Please sync framewave 1.2-1 (universe) from Debian unstable (main).

Explanation of the Ubuntu delta and why it can be dropped:
Adopted upstream.

Rationale:
New upstream version, adopting the Ubuntu change and with many fixes and optimisations. See: http://sourceforge.net/project/shownotes.php?release_id=617698&group_id=212624

b/i/r

Changelog since current intrepid version 1.1-1ubuntu1:

framewave (1.2-1) unstable; urgency=low

  [ Albert Huang ]
  * New upstream release

 -- Albert Huang <albert at csail.mit.edu>  Thu, 07 Aug 2008 18:40:06 -0400

** Affects: framewave (Ubuntu)
     Importance: Undecided
         Status: New

-- 
Please sync framewave 1.2-1 (universe) from Debian unstable (main).
https://bugs.edge.launchpad.net/bugs/258934
You received this bug notification because you are a member of Ubuntu Package Archive Administrators, which is a direct subscriber.



More information about the ubuntu-archive mailing list